TKPPPOE(1)

NAME
tkpppoe - Graphical interface for controlling rp-pppoe

SYNOPSIS
tkpppoe

DESCRIPTION
tkpppoe is a graphical program for controlling PPPoE links. It works with the RP-PPPoE package and has its own HTML manual.

FILES

/etc/ppp/rp-pppoe-gui/connection-info
    Contains connection information. This file is not human-editable.

/etc/ppp/rp-pppoe-gui/passwd
    Contains passwords for each connection. This file is not human-editable.

/etc/ppp/rp-pppoe-gui/conf.*
    These configuration files are used by pppoe-start. They are generated anew by tkpppoe each time a change is made to a connection's properties.

AUTHOR
tkpppoe was written by David F. Skoll <dfs@roaringpenguin.com>. The pppoe home page is http://www.roaringpenguin.com/pppoe/.

SEE ALSO
pppoe-start(8), pppoe-stop(8), pppoe-wrapper(8).